/* ninja table mobile styles */
@media screen and (max-width: 540px) {
    .ninja_stacked_table tbody tbody {
        display: flex;
        width: 100%;
        min-width: 100%;
        flex-wrap: nowrap;
        flex-direction: column;
        margin-bottom: 15px;
    }

    .ninja_stacked_table tbody tbody>tr {
        display: flex;
        flex-direction: column;
        flex-wrap: nowrap;
        min-width: 100%;
        flex: 1;
        width: 100%;
    }

    .ninja_stacked_table tbody tbody>tr>th {
        flex: 1;
        text-align: center !important;
        width: 100% !important;
    }

    .ninja_stacked_table tbody tbody>tr>th+td {
        flex: 1;
        text-align: center !important;
        width: 100% !important;
    }
}


@media screen and (min-width: 541px) and (max-width: 960px) {
    .ninja_stacked_table tbody tbody tr>th {
         width: 250px !important;
    }
       .ninja_stacked_table tbody tbody tr>th+td {
            text-align: left !important;
    }
}
